KLA10146
OSI vulnerability in EMC NetWorker
Updated: 06/01/2019
Detect date
?
07/31/2013
Severity
?
Warning
Description

An unspecified vulnerability was found in EMC NetWorker. By exploiting this vulnerability malicious users can obtain configuration information. This vulnerability can be exploited locally.

Affected products

EMC NetWorker 7.6 all versions
EMC NetWorker 8 versions 8.1 and earlier

Solution

Update to latest version

Impacts
?
OSI 
[?]
CVE-IDS
?
CVE-2013-09434.6Warning